plugin_backend_reindex_elastic: 'Reindexovat ElasticSearch'
plugin_backend_this_may_take_a_while: 'Tohle bude chvíli trvat, chcete pokračovat?'
plugin_backend_tools: 'Nástroje'
plugin_backend_: ''
plugin_backend_error_reindexing_elastic: 'Při reindexování ElasticSearch došlo k chybě.'
plugin_backend_error_: ''
